body{width:100%;margin:0;padding:0;text-align:left;color:black;font:400 16px/1.6 "Open Sans";overflow:auto;background:white}
p{margin-bottom:20px}

@font-face {
    font-family: 'NovecentowideLight';
    src: url('Novecentowide-Light-webfont.eot');
    src: url('Novecentowide-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('Novecentowide-Light-webfont.woff') format('woff'),
         url('Novecentowide-Light-webfont.ttf') format('truetype'),
         url('Novecentowide-Light-webfont.svg#NovecentowideLight') format('svg');
    font-weight: normal;
    font-style: normal;
}




header{position:fixed;background:white;float:left;z-index:10000;width:100%;top:0;left:0;color:white;text-align:center;border-bottom:solid 1px #333;box-sizing:border-box}
header #logo{float:left;height:80px;width:100%;text-align:center;margin:10px 0;padding:0}
header #logo a{margin:0;padding:0}
header #logo a img{max-height:80px;width:auto;margin:0}

label{position:absolute;top:7px;right:0;display:none;width:50px;height:40px;line-height:40px;margin:0;padding:0;z-index:2}
#menu{position:absolute;top:7px;right:0;display:none;width:50px;height:40px;line-height:40px;margin:0;padding:0;text-align:center}

nav{float:left;width:100%;text-align:center;padding:0;margin:0 auto;box-sizing:border-box}
nav ul{display:inline-block;padding:0;margin:0 auto;box-sizing:border-box;text-align:center}
nav ul li{display:inline-block;list-style-type:none;margin:0;text-align:center}
nav ul li.home{margin:0}
nav ul li a{line-height:40px;margin:0;padding:0 30px;font-family:'Open Sans';font-size:14px;font-weight:600;text-decoration:none;
			color:black;display:block;text-transform:uppercase}
nav ul li a i{margin:0 5px;font-weight:normal}
nav ul li.home a{margin:0;padding:0;height:60px}
nav ul li.home a img{margin:0;padding:0;height:60px;width:auto;vertical-align:middle}
nav ul li a:hover{background:black;color:white}
nav ul li.home a:hover{background:white}
nav ul li ul{position:absolute;margin:0;padding:0;border:solid 1px lightgrey;border-bottom:none;background:white;width:auto;
    			display:none;visibility:hidden;			
				opacity:0;
    			filter:alpha(opacity=0);
    			-webkit-transition:all 500ms ease;
    			-moz-transition:all 500ms ease;
    			-o-transition:all 500ms ease;
    			transition:visibility 0s all 500ms ease;
}

nav ul li:hover ul{display:block;visibility:visible;opacity:1;filter:alpha(opacity=100)}

nav ul li ul li{display:block;margin:0;padding:0;border-bottom:solid 1px lightgrey;background:#555}
nav ul li ul li a{margin:0;line-height:40px;display:block;color:white}
nav ul li ul li a img{float:right;margin:11px 0 11px 10px;vertical-align:middle}
nav ul li ul li ul{border:solid 1px lightgrey;border-bottom:none}
nav ul li ul li ul li{border-bottom:solid 1px lightgrey}
nav ul li ul li ul li a{color:red;background:url(../images/bg_a_2.png)}

nav ul li.cuisines ul{margin:0}
nav ul li.cuisines ul li{float:none;box-sizing:border-box}
nav ul li.cuisines ul li ul{position:absolute;margin-left:100%;margin-top:-31px;display:none}
nav ul li.cuisines ul li:hover ul{display:block}
nav ul li.cuisines ul li ul li{float:none;width:220px}

main{float:left;width:100%;margin:141px 0 0 0;webkit-margin:141px 0 0 0;padding:0}

#diapo_accueil{width:100%;z-index:10;margin:0 auto;padding:0;box-sizing:border-box}

#photos{width:100%;padding:0 5% 5% 5%;clear:both;box-sizing:border-box;margin:0 auto}

.bxslider{width:100%;height:56.25vw;margin:0;padding:0;background:white;list-style-type:none}

#texte{float:left;width:100%;height:auto;margin:0;padding:0 10%;box-sizing:border-box}
#texte img{float:right;margin:0 10px 10px 10px;max-width:100%}
.bold{font-weight:bold}
.align_d{text-align:right}
#texte_g, #texte_d{width:50%;float:left;margin:20px 0 0 0;padding:0 10px;box-sizing:border-box}
#texte_g a{color:black;text-decoration:none}
#texte_d{border-left:solid 1px lightgrey}

h1{color:#292E32;width:100%;font:normal 35px/60px Georgia, serif;text-align:center;margin:10px 0 10px 0;padding:0}
h2{font-size:18px;margin:0;padding:0}
hr{width:50px;margin:0 auto;border-bottom:solid 1px #292E32}

#contact{float:left;width:100%;margin:0;padding:0 5%;box-sizing:border-box}
#contact form{float:left;width:40%;margin:0 5% 20px 0;padding:0}
#contact form ul{width:100%;margin:0;padding:0;list-style-type:none}
#contact form ul li input, #contact form ul li select{width:100%;margin:5px 0;line-height:40px;min-height:40px;font-size:16px}
#contact form ul li select option{min-height:30px}
#contact form ul li textarea{min-width:100%;max-width:100%;min-height:150px;margin:5px 0;font-size:16px}
#contact form ul li.envoyer input{background:black;color:white;font-size:16px;font-weight:400}
#contact form ul li.remarque{display:none}
#contact #texte_contact{float:left;width:55%;padding-top:5px}
#contact #texte_contact img{width:100%;height:auto}

.coordonnees{background:lightgrey;padding:10px;box-sizing:border-box}
.coordonnees a{text-decoration:none;color:#333}


main iframe{width:100%;height:56.25%!important;height:56.25%;height:56.25vw!important;height:56.5vw;margin:0 0 3% 0;padding:0;box-sizing:border-box}

footer{float:left;background:#282828;width:100%;margin:0;padding:0 5%;box-sizing:border-box}
.contact_coordonnees1, .contact_coordonnees2{float:left;width:50%;color:white;text-align:left;box-sizing:border-box;font-size:15px}
.contact_coordonnees2{text-align:right}
.contact_coordonnees2 a{color:lightgrey;font-weight:bold}

#designer{float:left;width:100%;margin:0;padding:0;font-size:15px;line-height:40px;background:black;text-align:center;color:white}
#designer a{color:red;text-decoration:none}

#copyright{float:left;margin:0;width:50%;text-align:left;padding:0 0 0 5%;box-sizing:border-box}
#webm{float:right;margin:0;width:50%;text-align:right;padding:0 5% 0 0;box-sizing:border-box}

@media only screen and (max-width:640px){
#copyright, #webm{width:100%;margin:0;padding:0;text-align:center}
}


@media only screen and (max-width:800px){

header, nav, main, #diapo_accueil, footer, .contact_coordonnees1, .contact_coordonnees2, #contact, #contact #texte_contact, #texte_g, #texte_d{position:relative;width:100%;height:auto;margin:0;box-sizing:border-box}
.contact_coordonnees1, .contact_coordonnees2{text-align:center}
#texte_d{border:none}
header, nav, main, footer{float:left}
header #logo{width:100%;margin:0;padding-right:45px;height:auto;box-sizing:border-box;text-align:center}
header #logo a{float:left;height:52.8px}
header #logo a img{max-width:180px;max-height:52.8px}



nav{display:none;margin:0;padding:0;width:100%}
label, #menu{display:block}
#menu:checked + nav{display:block}

nav ul{margin:0}
nav ul li{width:100%;box-sizing:border-box;height:auto;border-bottom:solid 1px lightgrey}
nav ul li a i{float:right;margin:12.5px auto}
nav ul li ul li a{padding:0 40px}
nav ul li ul li ul li a{padding:0 10px 0 30px}
nav ul li ul{visibility:visible;opacity:1}
nav ul li ul, nav ul li.cuisines ul li ul{position:relative;margin:0;border-left:none;border-right:none;display:block}
nav ul li.cuisines ul li ul li{width:100%;box-sizing:border-box;height:auto}

.last{border-bottom:none}

#contact{margin:0}
#contact form{width:100%}
}